body {
	margin-top:0px;
	padding-top:0px;
	background-color:#fff;
}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }


div#top { 
	width: 100%; 
	height: 100;
	background-color:#fff;
}

div#header { 
	width:980px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(graphics/header.jpg);
	
}

div#top_nav { 
	width: 100%; 
	height: 50px;
	margin-left: auto;
	margin-right: auto;

}

div#top_nav_buttons { 
	width:630px;
	height: 50px;
	float:left;

	
}

div#top_nav_logo { 
	width:350px;
	height: 100px;
	float:left;
	
}


div#middle { 
	width: 100%;
	padding-bottom: 0px;

}

div#content_home { 
	width:980px;
	height:550px;
	padding-top: 0px;
	padding-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	align:centre;
		border-top: 1px solid #ececec;
	background-image: url(graphics/home_test.jpg);
	background-repeat: no-repeat;
	background-position: top;	
}

div#content { 
	width:980px;
	padding-top: 0px;
	padding-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #ececec;
}


div#latest_copy { 
	width:365px;
	float:left;
	padding-right: 20px;
	border-right: 1px dashed #fff;
}

div#latest_images { 
	width:575px;
	float:left;
	padding-left: 10px;
	padding-top: 20px;
}



div#content_time_nav { 
	width:980px;	
	padding-bottom: 20px;
	
	margin-bottom: 30px;
	background-image: url(graphics/back_strip.jpg);
}





div#content_time_col_1 { 
	width:275px;
	float:left;
	padding-right: 40px;
	border-right: 1px dashed #999;
}

div#content_time_col_2 { 
	width:275px;
	float:left;
	padding-right: 30px;
	padding-left: 25px;
	border-right: 1px dashed #999;
}

div#content_time_col_3 { 
	width:275px;
	float:left;
	padding-left: 25px;
	margin-right: 30px;
}






div#content_time_col_11 { 
	width:400px;
	float:left;
	padding-right: 25px;
	border-right: 1px dashed #ececec;
}

div#content_time_col_12 { 
	width:150px;
	float:left;
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px dashed #ececec;
}

div#content_time_col_13 { 
	width:150px;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px dashed #ececec;
}

div#content_time_col_14 { 
	width:160px;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px dashed #ececec;
}

div#content_time_col_15 { 
	width:165px;
	float:left;
	padding-left: 15px;
	margin-right: 15px;
}

div#list1 {
	color:#333;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:20px;
	margin-left: 20px;
	float:left;
		width:160px;
}




div#list {
	color:#333;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:20px;
	margin-left: 20px;
		float:left;
		width:160px;
}

div#bottom { 
	width: 100%; 
	height: 50px;	
	
}

div#footer { 
	border-top: 1px solid #ececec;
	padding-top:0px;
	height: 70px;
	width:980px;
	margin-left: auto;
	margin-right: auto;
	
}

div#footer_left { 
	height: 70px;
	width:520px;
	float:left;
}

div#footer_right { 
	height: 70px;
	width:458px;
	float:left;
}

div#footer_logo { 
	height: 50px;
	width:38px;
	margin-top:7px;
	float:left;
}

p {
	color:#333;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:18px;
	margin-bottom:10px;
}

p.large {
	color:#333;
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height:28px;
	margin-bottom:10px;
}


p.footer {
	color:#333;
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height:20px;
	margin-top:15px;
	text-align:right;
	padding-right:0px;
}

h1 {
	margin-top:15px;
	margin-bottom:10px;
	color:#333;
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 18px;
	font:normal;

}

h2 {
	margin-top:20px;
	margin-bottom:20px;
	margin-bottom:10px;
	color:#333;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 18px;
	font-style: normal;

}



a:link {
	color: #d59325;
	text-decoration: none;
	text-align:right;
}

a:visited {
	text-decoration: none;
	color: #d59325;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #d59325;
}




#menu{
	padding-top: 65px;

}

#menu ul{
margin: 0;
font: 13px arial;
font-weight:normal;
list-style-type: none;
float: right;
}

#menu li{
display: inline;
height:20px;
}

#menu li a{
font-family: 'Helvetica', Helvetica, sans-serif;
float: left;
display: block;
text-decoration: none;
margin: 0;
padding-right: 20px; 
padding-left: 20px;
color: #333;
border-right: 1px solid #ccc;
}

#menu li a:hover, #menu li.selected a{
color: #d59325;
} 




#menuTime {
	padding-top: 20px;
	width:100%;
}

#menuTime ul{
margin: 0;
font: 13px arial;
font-weight:normal;
list-style-type: none;
float: left;
}

#menuTime li{
display: inline;
height:20px;
}

#menuTime li a{
font-family: 'Helvetica', Helvetica, sans-serif;
float: left;
display: block;
text-decoration: none;
margin: 0;
padding-right: 20px; 
padding-left: 20px;
color: #ccc;
border-right: 1px solid #ccc;
}

#menuTime li a:hover, #menuTime li.selected a{
color: #333;
} 









#menu_foot {
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	padding-left:0px;
	padding-top:15px	
}
	
#menu_foot ul {
	text-decoration: none;		
}
		
#menu_foot li {
		display: inline;
		height:20px;
}

#menu_foot li a {
	padding-right:10px;
	font-weight:500;
	text-decoration: none;	
	font-size:9px;	
	color: #333;
	padding-left:px;
	padding-right:20px;
}

#menu_foot li a:hover { 
	color: #666; 
}


form { margin: 25px 0 0 0px; width: 450px; padding-bottom: 30px; }

fieldset { margin: 0 0 22px 0; border: 1px dashed #ccc; font:0.8em Verdana; padding: 12px 17px; }
legend { font-size: 1.1em; background-color:#3a5171; color: #FFFFFF; font-weight: bold; padding: 4px 12px 8px 12px; }
textarea { font:1.0em Verdana; }
label.float { float: left; display: block; width: 100px; margin: 4px 0 0 0; clear: left; }
label { display: block; width: auto; margin: 0 0 10px 0; }
label.spam-protection { display: inline; width: auto; margin: 0; }

input.inp-text, textarea, input.choose, input.answer { border: 1px solid #909090; padding: 3px; }
input.inp-text { width: 300px; margin: 0 0 8px 0; }
textarea { width: 400px; height: 150px; margin: 0 0 12px 0; display: block; }

input.choose { margin: 0 2px 0 0; }
input.answer { width: 40px; margin: 0 0 0 10px; }
input.submit-button { font: 1.4em Verdana; letter-spacing: 1px; display: block; margin: 23px 0 0 0; }

form br { display: none; }



.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */
